# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Apr 14 00:30:26 UTC 2017
pkgname = haskell-project-template
pkgver = 0.2.0-51
pkgdesc = Specify Haskell project templates and generate files
url = https://github.com/fpco/haskell-ide
builddate = 1492129826
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 611328
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-base64-bytestring
depend = haskell-conduit
depend = haskell-conduit-extra
depend = haskell-mtl
depend = haskell-resourcet
depend = haskell-text
